[Mail]
24/7 Media=optout@247media.com
AdDynamics=privacy@addynamix.com
Advertising.com=support@advertising.com
BargainBuddy=bargainbuddy-unsubscribe@yahoogroups.com
Be Free=privacy@befree.com
Brilliant Digital=support@b3d.com
CashToolbar=support@cashtoolbar.com 
CoreMetrics=unsubscribe@coremetrics.com
eAcceleration=remove@eacceleration.com?Subject=Remove me
Engage, Inc.=webmaster@engage.com?subject=Opt-out
Enliven=privacy@enliven.com
Experian=emailoptout@experian.com
FastClick=privacy@fastclick.com
Gator=privacy@gatorcorporation.com
GratisWare=support@gratisware.com
Hotbar=optout@hotbar.com?subject=remove
MediaPlex=info@mediaplex.com?subject=TRUSTe%20policy
Naviant=privacy@naviant.com
ShagMail=info@shagmail.com
SpeedBit=emailunsubscribe@speedbit.com
WhenU=privacy@whenu.com
Commission Junction=legal@cj.com

[URL]
Advertising.com=http://servedby.advertising.com/optout
Avenue A, Inc. (#1)=http://www.avenueainc.com/privacy/opting.asp?cookieStatus=optOut
Avenue A, Inc. (#2)=http://www.atdmt.com/info/optout_fa.asp?cmd=optOut
Avenue A, Inc. (#3)=http://www.networkadvertising.org/optout_nonppii.asp
Be Free=http://www.yourcontrolpanel.com/mypage/pcp.html
Blue Streak=http://www.bluestreak.com/aboutus_privacypolicyStart.htm
CoreMetrics=http://www.coremetrics.com/privacy/privacy.html#optform
DoubleClick=http://www.networkadvertising.org/optout_nonppii.asp
Dynamic Logic=http://ch.questionmarket.com/site/subnav/optout1.php
Enliven=http://ads.enliven.com/asp/optout.asp?http://www.enliven.com/corporate/optout.htm
Engage=http://www.engage.com/privacy/koptout.htm
ExtraNetTV=http://www.extranettv.com/about_us/index.cfm?sub=pri&content=priv-optout
FlyCast=http://www.flycast.com/about_us/about-priv-optout-index.html
MediaPlex=http://www.mediaplex.com/web-cgi/optout.cgi?optOut=1
Onflow=http://onflow.com/support/unsubscribe-newsletter.php
PointRoll=http://www.pointroll.com/Company/Privacy.asp
ShagMail=http://www.shagmail.com/unsubscribe.fc
TPS108=http://www.tps108.org/remove.htm
Web3000=http://www.web3000.com/support/unsubscribe.asp
WebSideStory=http://webveil.com/linkout/vwr1.hitbox.com/privcenter/edit.html
Wishbone Media, Inc.=privacy@wishbone.com
X10=http://www.x10.com/home/optout.cgi?DAY=30&PAGE=http://www.x10.com/x10ads1.htm
Yahoo=http://pclick.yahoo.com/p?optout

;Comet Cursors=http://www.bluestreak.com/aboutus_privacypolicyStart.htm
;24/7 Media=http://www.networkadvertising.org/optout_nonppii.asp
;L90=http://www.networkadvertising.org/optout_nonppii.asp
;Network Advertising Initiative=http://www.networkadvertising.org/optout_nonppii.asp
;Interpolls=http://www.interpolls.com/privacy/optout/optout.cfm